@font-face {
 font-family: Aller;
 src: url("Aller_Rg.eot") /* EOT file for IE */
}
@font-face {
 font-family: Aller;
 src: url("Aller_Rg.ttf") /* TTF file for CSS3 browsers */
}
* {
	-webkit-font-smoothing: antialiased !important;
}
body {
	background: url('../images/bg.png') no-repeat center 150px #fbfbfb;
	font-family: Tahoma, arial;
	font-size: 11px;
	color: #000000;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
}
body.bg1 {
	background: url('../images/bg1.png') no-repeat center 150px #fbfbfb;
	font-family: Tahoma, arial;
	font-size: 11px;
	color: #000000;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
}
body.no-bg {
	background: #fbfbfb;
	font-family: Tahoma, arial;
	font-size: 11px;
	color: #595959;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
}
h2 {
	border-bottom: 1px solid #DCDCDC;
}
a {
	text-decoration: none;
	color: #787878;
}
a img{
	border: 0;
}
a:hover {
	color: #008dd4;
}
.home {
	width: 770px !important;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
}
.left {
	max-width: 200px;
	float: left;
}
.right {
	max-width: 800px;
	float: right;
	text-align: center;
}
.logo {
	background: url('../images/logo.png') no-repeat;
	width: 168px;
	height: 69px;
	display: block;
}
ul.menu {
	list-style-type: none;
	float: right;
	font-family: Aller, sans-serif;
	text-shadow: 0 0 1px rgba(0,0,0,0.2);
	font-size: 19px;
	width: auto;
	font-smooth: always;
	-webkit-font-smoothing: antialiased !important;
}
ul.menu li {
	float: left;
	padding: 10px;
}
ul.menu li a {
	color: #a1a1a1;
	cursor: pointer;
	text-decoration: none;
	-webkit-font-smoothing: antialiased !important;
}
ul.menu li a:hover {
	color: #008dd4;
}
ul.menu li.active a {
	color: #008dd4;
}
span.right {
	text-align: right;
}
div.index_content {
	background: url('../images/content-bg.png');
	width: 100%;
	border-radius: 10px;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 1px solid #dcdcdc;
	text-align: left;
	padding: 20px;
	max-width: 730px;
}
div.content {
	background: url('../images/content-bg.png');
	width: 100%;
	border-radius: 10px;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 1px solid #dcdcdc;
	text-align: left;
	padding: 20px;
	max-width: 960px;
}
ul.submenu {
	list-style-type: none;
	font-family: Tahoma, arial;
	font-size: 14px;
}
ul.submenu li {
	padding-left: 10px;
}
ul.submenu li ul {

}
ul.submenu li.active {
	background: url('../images/menu.png') 0px 4px no-repeat;
}
ul.submenu li a {
	text-decoration: none;
	color: #787878;
}
ul.submenu li.active a {
	text-decoration: none;
	color: #008dd4;
}
ul.submenu li a.submenu {
	padding-left: 10px;
}
